@charset "gb2312";
/* CSS Document */
* { MARGIN: 0; PADDING: 0; }
body { MARGIN: 0; PADDING: 0; FONT-SIZE: 12px; FONT-FAMILY: "宋体"; COLOR: #333333; BACKGROUND: #2D8A82; }
ol, ul { LIST-STYLE: none; }
a { COLOR: #333333; TEXT-DECORATION: none; CURSOR: pointer; }
a:link;a:active;a:visited { COLOR: #ff6600; TEXT-DECORATION: none; CURSOR: pointer; }
a:hover { COLOR: #1F4543; TEXT-DECORATION: underline; CURSOR: pointer; }
.w1000 { WIDTH: 1000px; MARGIN: 0 auto; HEIGHT: auto; OVERFLOW: auto; BACKGROUND-COLOR: #FFFFFF; }
.w980 { WIDTH: 980px; MARGIN: 0 auto; }
.prplace { MARGIN: 0 auto; HEIGHT: 30px; LINE-HEIGHT: 30px; TEXT-INDENT: 17px; BACKGROUND: url(../images/home.gif) 5px 10px no-repeat; }
.left { FLOAT: left; }
.right { FLOAT: right; }
h1 { FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #009999; }
img { BORDER: none; }
#red { COLOR: #ff0000; }
.clear { CLEAR: both; }
.nav a, .end dt a { COLOR: #fff; }
.lbtn { WIDTH: 245px; HEIGHT: 78px; MARGIN-TOP: 10px; }
.ad1 { WIDTH: 723px; HEIGHT: 98px; MARGIN-TOP: 10px; }
.w980ad { WIDTH: 980px; HEIGHT: 120px; MARGIN: 0 auto; MARGIN-TOP: 5px; }
.input1 { WIDTH: 115px; LINE-HEIGHT: 18px; HEIGHT: 18px; BORDER: 1px solid #999; COLOR: #333333; FONT-SIZE: 12px; }
/*----------header----------*/
.header { BACKGROUND: #FFFFFF; HEIGHT: 85px; WIDTH: 980px; MARGIN: 0 auto; }
.logo { FLOAT: left; WIDTH: 500px; HEIGHT: 85px; }
.logo a { WIDTH: 500px; HEIGHT: 85px; DISPLAY: block; BACKGROUND: url(../images/logo.jpg) center center no-repeat; OVERFLOW: hidden; }
.login { FLOAT: right; WIDTH: 454px; TEXT-ALIGN: right; MARGIN-TOP: 8px; PADDING-RIGHT: 5px; COLOR: #2C5656; }
.top_nav { LINE-HEIGHT: 35px; HEIGHT: 35px; }

.top_nav span { FONT-SIZE: 14px; FONT-WEIGHT: bold; COLOR: #F00; }

.mail { MARGIN-TOP: 2px; MARGIN-BOTTOM: 2px; WIDTH: 100%; DISPLAY: block; }
.mailleft { MARGIN-TOP: 5px; FLOAT: left; MARGIN-LEFT: 5px; }
.mailright { MARGIN-TOP: 6px; FLOAT: right; }
.mailLoginBtn { WIDTH: 48px; HEIGHT: 18px; BACKGROUND: url('../images/dl.gif'); BACKGROUND-IMAGE: url('../images/dl.gif'); BORDER: none; CURSOR: pointer; }



.banner { WIDTH: 980px; MARGIN: 0 auto; HEIGHT: 258px; CLEAR: both; }


/*----------导航----------*/
#Nav { HEIGHT: 35px; WIDTH: 980px; MARGIN: 0 auto; BACKGROUND-IMAGE: url(../images/nav.jpg); MARGIN-BOTTOM:5px; }
#MutiNav .multiUl li { WIDTH: 98px; HEIGHT: 35px; LINE-HEIGHT: 35px; TEXT-ALIGN: center; FONT-SIZE: 13px; FLOAT: left; DISPLAY: inline; Z-INDEX: 50; POSITION: relative; FONT-FAMILY: 微软雅黑; }
#MutiNav .multiUl li a.go { COLOR: #fff; }
#MutiNav .multiUl li a.on { COLOR: #DFE8D9; TEXT-DECORATION: none; FONT-WEIGHT: bold; }
#Nav li.s { FLOAT: left; WIDTH: 8px; HEIGHT: 35px; LINE-HEIGHT: 35px; TEXT-ALIGN: center; DISPLAY: inline; COLOR: #517B55; }
#MutiNav .multiUl li blockquote { DISPLAY: none; LEFT: -2px; POSITION: absolute; TOP: 30px; HEIGHT: auto; BACKGROUND-COLOR: #808000; }
#MutiNav .multiUl li blockquote .ChildNavIn { OVERFLOW: hidden; TEXT-ALIGN: center; WIDTH: 100px; HEIGHT: auto; COLOR: #DEE6E9; BACKGROUND: #2B7B78 url(../images/icon.png) no-repeat 37px -730px; PADDING: 10px 0 10px 0; /*filter:alpha(opacity=80);-moz-opacity:.80;opacity:0.8;*/ }
#MutiNav .multiUl li blockquote .ChildNavIn li { HEIGHT: 30px; LINE-HEIGHT: 30px; }
#MutiNav .multiUl li blockquote .ChildNavIn a { FLOAT: left; TEXT-ALIGN: center; DISPLAY: inline; COLOR: #DEE6E9; PADDING: 2px 4px; LINE-HEIGHT: 18px; MARGIN: 3px 0 3px 6px; TEXT-ALIGN: center; WIDTH: 80%; BORDER-BOTTOM: 1px dotted #255F51; FONT-SIZE: 12px; FONT-WEIGHT: normal; }
#MutiNav .multiUl li blockquote a:hover { COLOR: #FEFBC2 !important; BACKGROUND: #2C705F; }
#MutiNav .multiUl #TopNavDept { }
#MutiNav .multiUl #TopNavDept blockquote { LEFT: -294px; DISPLAY: none; }
#MutiNav .multiUl #TopNavDept blockquote .ChildNavIn { WIDTH: 980px; }
#MutiNav .multiUl #TopNavDept .NavDeptIn { FLOAT: left; WIDTH: 300px; DISPLAY: inline; BACKGROUND: none; MARGIN: 5px 0px 0 20px; TEXT-ALIGN: left !important; }
#MutiNav .multiUl #TopNavDept .NavDeptIn a { BORDER: none; FLOAT: none; }
#TopNavDept .ChildNavIn .NavDeptIn h6 { TEXT-ALIGN: left; WIDTH: 300px; OVERFLOW: hidden; BORDER-BOTTOM: 1px solid #2C705F; HEIGHT: 23px !important; LINE-HEIGHT: 23px !important; FONT-WEIGHT: bold; }
#TopNavDept .ChildNavIn .NavDeptIn h6 a { HEIGHT: 23px !important; LINE-HEIGHT: 23px; MARGIN: 0px !important; DISPLAY: block; }
#MutiNav .multiUl #TopNavDept .NavDeptIn .NavDeptInList { OVERFLOW: hidden; WIDTH: auto; MARGIN-TOP: 5px; }
#MutiNav .multiUl #TopNavDept .NavDeptIn .NavDeptInList li { HEIGHT: 24px; LINE-HEIGHT: 24px; }
#MutiNav .multiUl #TopNavDept .NavDeptIn .NavDeptInList a { FLOAT: left; WIDTH: auto; WHITE-SPACE: nowrap; MARGIN: 2px 1px 0px 1px; COLOR: #ACBC9E; }
#MutiNav .multiUl #TopNavDept .NavDeptInOther { OVERFLOW: hidden; CLEAR: both; PADDING: 5px 0 0 20px; MARGIN: 5px 0; }
#MutiNav .multiUl #TopNavDept .NavDeptInOther a { BORDER: none; WIDTH: auto; MARGIN: 0 7px; PADDING-LEFT: 13px; BACKGROUND: url(../images/icon.png) no-repeat 0px -116px; }

/*----------导航----------*/
.Box_l { WIDTH: 245px; }
.Box_r { MARGIN-TOP: 10px; WIDTH: 725px; }
/*----------就医指南----------*/
.jxzn { WIDTH: 243px; HEIGHT: 562px; MARGIN-TOP: 10px; BORDER: 1px solid #C0C0C0; }
.jxzn h2 { HEIGHT: 35px; LINE-HEIGHT: 35px; FONT-SIZE: 14px; COLOR: #009999; FONT-WEIGHT: bold; PADDING-LEFT: 10px; }
.jxzn ul li { WIDTH: 121px; HEIGHT: 90px; TEXT-ALIGN: center; FLOAT: left; MARGIN-TOP: 15px; }
.jxzn ul li span { DISPLAY: block; WIDTH: 120px; LINE-HEIGHT: 24px; }
.jxzn ul li span a:hover { FONT-WEIGHT: bold; }
/*----------医院新闻、医疗动态----------*/

.HosNews { BORDER: 1px solid #e2e2e4; WIDTH: 500px; HEIGHT: 235px; OVERFLOW: hidden; }
.HosNews .title { HEIGHT: 30px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #44A59E; }
.HosNews .title ul li { FLOAT: left; MARGIN-LEFT: 10px; TEXT-ALIGN: center; FONT-SIZE: 14px; COLOR: #fff; FONT-WEIGHT: bold; WIDTH: 107px; }
.HosNews .title ul li a { COLOR: #fff; }
.HosNews .title ul li.hover a { COLOR: #009999; }
.HosNews .title ul li.hover { COLOR: #009999; FONT-WEIGHT: bold; BACKGROUND: url(../images/title_2.gif); WIDTH: 107px; HEIGHT: 30px; }
.HosNews .title .more { COLOR: #fff; FLOAT: right; PADDING-RIGHT: 10px; }
.HosNews .BoxCont { WIDTH: 480px; MARGIN: 0 auto; MARGIN-TOP: 10px;  }
.HosNews .HosPic { WIDTH: 230px; HEIGHT: 185px; }
.HosNews .HosList { WIDTH: 240px; }
.HosNews .txtList ul li { LIST-STYLE: none; WIDTH: 240px; HEIGHT: 26px; LINE-HEIGHT: 26px; OVERFLOW: hidden; BORDER-BOTTOM: 1px dotted #ccc; }
.HosNews .txtList span { FLOAT: right; }


/*----------医院公告----------*/
.notice { WIDTH: 210px; HEIGHT: 235px; BORDER: 1px solid #e2e2e4; }
.notice .title { BACKGROUND: url(../images/title_3.gif); HEIGHT: 30px; LINE-HEIGHT: 30px; }
.notice .title h2 { PADDING-LEFT: 10px; FLOAT: left; }
.notice .title h2 a { FONT-SIZE: 14px; COLOR: #009999; }
.notice .title span a { COLOR: #009999; FLOAT: right; PADDING-RIGHT: 10px; }
.notice .txtList { MARGIN: 3px; }
.notice .txtList li { HEIGHT: auto; HEIGHT: 24px; LINE-HEIGHT: 24px; MARGIN: 2px 3px; BORDER-BOTTOM: 1px dotted #88B3A8; BACKGROUND: url(../images/AnnIcon.png) no-repeat 5px 8px; PADDING-LEFT: 18px; OVERFLOW: hidden; }
.notice .BoxCont li:hover { BACKGROUND-COLOR: #D9E6E2; }

/*.bf { WIDTH: 210px; HEIGHT: 150px; BORDER: 1px solid #FF0000; }
/*.notice { WIDTH: 210px; HEIGHT: 132px; BORDER: 1px solid #e2e2e4; MARGIN-TOP:10px;  }
.notice .title { BACKGROUND: url(../images/title_3.gif); HEIGHT: 30px; LINE-HEIGHT: 30px; }
.notice .title h2 { PADDING-LEFT: 10px; FLOAT: left; }
.notice .title h2 a { FONT-SIZE: 14px; COLOR: #009999; }
.notice .title span a { COLOR: #009999; FLOAT: right; PADDING-RIGHT: 10px; }
.notice .txtList { MARGIN: 2px; }
.notice .txtList li { HEIGHT: 24px; LINE-HEIGHT: 24px; MARGIN: 0px 3px; BORDER-BOTTOM: 1px dotted #88B3A8; BACKGROUND: url(../images/AnnIcon.png) no-repeat 5px 8px; PADDING-LEFT: 18px; OVERFLOW: hidden; }
.notice .BoxCont li:hover { BACKGROUND-COLOR: #D9E6E2; }*/
#sAnnounce {HEIGHT: 200px; OVERFLOW: hidden; }
/* 医院公告  */
/*----------搜索----------*/
.Search { BACKGROUND: #eff9fb; HEIGHT: 50px; MARGIN-TOP:10px; }
.inputleft { FLOAT: left; MARGIN-TOP: 15px; }
.Search_r { MARGIN-LEFT: 10px; MARGIN-TOP: 15px; }
.sbtnblock { MARGIN-LEFT: 4px; MARGIN-TOP: 15px; FLOAT: left; }
.btncx { WIDTH: 72px; HEIGHT: 22px; BACKGROUND: url(../images/BtnSearch.png) no-repeat top right; BORDER: none; CURSOR: pointer; }
.btncx:hover { BACKGROUND-POSITION: 0 -40px; }

.btnss { WIDTH: 72px; HEIGHT: 22px; BACKGROUND: url(../images/ss.gif); BORDER: none; CURSOR: pointer; }
/*----------科室设置----------*/
.Department { WIDTH: 723px; HEIGHT: 320px; MARGIN-TOP: 10px; BORDER: 1px solid #e2e2e4; }
.Department .title { BACKGROUND: url(../images/title_5.gif); WIDTH: 35px; HEIGHT: 230px; PADDING-TOP: 90px; LINE-HEIGHT: 30px; BACKGROUND-REPEAT: repeat-y; }
.Department .title h2 { MARGIN-LEFT: 12px; FONT-SIZE: 14px; }
.Department .title h2 a { COLOR: #0A382D; }
.KeShiDeptBox { FLOAT: right; WIDTH: 687px; BACKGROUND: url(../images/keshi_title.gif) repeat-x; }
.DeptBox01 h2, .DeptBox02 h2, .DeptBox03 h2 { HEIGHT: 30px; LINE-HEIGHT: 30px; TEXT-ALIGN: center; FONT-SIZE: 14px; FONT-WEIGHT: normal; }
.DeptBox01 h2 a, .DeptBox02 h2 a, .DeptBox03 h2 a { COLOR: #0A382D; }
.DeptBox01 { WIDTH: 195px; COLOR: #0A382D; }
.DeptBox02 { WIDTH: 286px; COLOR: #0A382D; }
.DeptBox03 { WIDTH: 195px; COLOR: #0A382D; }
.DeptInner { MARGIN-LEFT: 10px; }
.DeptInner li { width: 87px; float: left; height: 23px; line-height: 23px; padding-left: 5px; background-color: #FFFFFF; overflow:hidden; }
.DeptInner li a { COLOR: #0A382D; }
.DeptInner .bg { BACKGROUND: #e0f1e9; }
.DeptOther { WIDTH: 665px; LINE-HEIGHT: 22px; BACKGROUND: #f6f6f6; MARGIN: 5px 0 0 10px; COLOR: #009999; }
.DeptOther a { COLOR: #0A382D; }
.DeptOther span { FONT-WEIGHT: bold; COLOR: #F00; }
/*----------专家介绍----------*/
.Expert { WIDTH: 723px; HEIGHT: 185px; MARGIN-TOP: 10px; BORDER: 1px solid #C0C0C0; }

.Expert .title { HEIGHT: 30px; LINE-HEIGHT: 30px; BACKGROUND: url(../images/title_3.gif); }

.Expert .title h2 a { PADDING-LEFT: 10px; FLOAT: left; FONT-SIZE: 14px; COLOR: #009999; }

.Expert .title span a { FLOAT: right; COLOR: #009999; PADDING-RIGHT: 10px; }

/* 专家介绍 */
.Expert .BoxCont { OVERFLOW: hidden; MARGIN: 10px 2px 10px 8px; HEIGHT: 135px; }
.ExpertList { OVERFLOW: hidden; HEIGHT: 150px; CLEAR: both; }
.ExpertList li { OVERFLOW: hidden; WIDTH: 235px; MARGIN: 0px 0px; HEIGHT: 132px; FLOAT: left; _DISPLAY: inline; PADDING: 1px; }
.ExpertList li .pe_u_thumb { FLOAT: left; WIDTH: 100px; _DISPLAY: inline; TEXT-ALIGN: center; OVERFLOW: hidden; }
.ExpertList li .pe_u_thumb a img { BORDER: 1px solid #EAEAEA; PADDING: 1px; BACKGROUND: #fff; WIDTH:96px; HEIGHT: 128px; }
/*.ExpertList li .pe_u_thumb a img { BORDER: 1px solid #EAEAEA; PADDING: 1px; BACKGROUND: #fff; WIDTH: 108px; HEIGHT: 128px; }*/
.ExpertList li .pe_u_thumb a:hover img { BORDER: 1px solid #3E9791; }

.ExpertList li .pe_u_thumb_title { FLOAT: left; _DISPLAY: inline; HEIGHT: 122px; PADDING: 4px; TEXT-ALIGN: left; WIDTH: 106px; }

.ExpertList li .pe_u_thumb_title a { COLOR: #105B49; }
.ExpertList li .pe_u_thumb_title a:hover { TEXT-DECORATION: underline; }

.ExpertList li .pe_u_thumb_title h4 { FONT-SIZE: 12px; }
.ExpertList li .pe_u_thumb_title p { LINE-HEIGHT: 24px; }




/*----------按钮----------*/
.quicklink { FLOAT: left; WIDTH: 182px; }

.quicklink ul li { WIDTH: 182px; HEIGHT: 53px; LIST-STYLE: none; MARGIN-TOP: 10px; OVERFLOW: hidden; }
.quicklink ul li:hover { BORDER: 1px solid #2A8681; WIDTH: 180px; HEIGHT: 51px; }

/*----------模块列表----------*/
.BoxNew { WIDTH: 788px; FLOAT: right; }
.New { WIDTH: 388px; HEIGHT: 208px; MARGIN-TOP: 10px; BORDER: 1px solid #CCCCCC; }

.New .title { HEIGHT: 30px; LINE-HEIGHT: 30px; BACKGROUND: url(../images/title_6.gif); }

.New .title h2 { PADDING-LEFT: 10px; FLOAT: left; }
.New .title h2 a { FONT-SIZE: 14px; COLOR: #009999; }

.New .title span { FLOAT: right; PADDING-RIGHT: 10px; }
.New .title span a { COLOR: #666666; }

.New .txtList { WIDTH: 370px; MARGIN: 0 auto; MARGIN-TOP: 5px; MARGIN-BOTTOM: 5px; }

.New .txtList ul li { WIDTH: 370px; HEIGHT: 24px; LINE-HEIGHT: 24px; }
.New .txtList ul li a { FLOAT: left; }
.New .txtList span { FLOAT: right; }

/*左右布局*/
.pleft { WIDTH: 282px; MARGIN-TOP: 10px; FLOAT: right; }
.pright { FLOAT: left; WIDTH: 688px; BACKGROUND: url(../images/list_bg.gif) top no-repeat; MARGIN-TOP: 10px; BORDER: 1px solid #e2e2e4; }
/*大channel样式*/
.channelList01 { WIDTH: 664px; HEIGHT: 215px; MARGIN: 0 auto; }
.channelList01 #FocusNews { BORDER: 1px solid #D9EBD6; FLOAT: left; WIDTH: 230px; DISPLAY: inline; MARGIN: 10px 0 10px 5px; }
.channelList01 #FocusNews .FNewsIn { MARGIN: 1px 0 0 1px; }
.channelList01 #GroupList { FLOAT: left; WIDTH: 400px; DISPLAY: inline; MARGIN: 10px 0px 0 8px; PADDING: 5px; HEIGHT: 185px; }
.channelList01 #GroupList .txtList { TEXT-ALIGN: left; }

.channelList01 #GroupList .txtList li { BACKGROUND: url(../images/icon.png) no-repeat 0px 11px; PADDING-LEFT: 10px; OVERFLOW: hidden; HEIGHT: 24px; LINE-HEIGHT: 24px; }
.channelList01 #GroupList .txtList li a { COLOR: #105B49; }
.channelList01 #GroupList .txtList li .date { FLOAT: right; COLOR: #ccc; }

.channelList01 #GroupList .This1 { HEIGHT: 75px; BACKGROUND: none; PADDING: 0px !important; }
.channelList01 #GroupList .list_title { HEIGHT: 30px; LINE-HEIGHT: 30px; }
.channelList01 #GroupList .list_title a { FONT-WEIGHT: bold; COLOR: #105B49; FONT-SIZE: 14px; }
.channelList01 #GroupList .list_intro { HEIGHT: 40px; LINE-HEIGHT: 19px; TEXT-INDENT: 2em; }
.channelList01 #GroupList .list_intro a { COLOR: #c00; }
#channelList { WIDTH: 670px; MARGIN: 0 auto; PADDING-BOTTOM: 5px; }
#channelList .Box { BORDER: 1px solid #D6E1CE; WIDTH: 320px; FLOAT: left; MARGIN: 5px; }
#channelList .BoxCont { HEIGHT: 150px; WIDTH: 318px; MARGIN: auto; PADDING-TOP: 10px; BACKGROUND-COLOR: #FFFFFF; }

#channelList .Box h3 { HEIGHT: 30px; LINE-HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; }
#channelList .Box h3.t span a { FONT-WEIGHT: bold; }
#channelList .Box h3.t em { MARGIN: 8px 10px 0 0; }
#channelList .BoxCont .txtList { WIDTH: 300px; MARGIN: 0 auto; }
#channelList .BoxCont .txtList li { BACKGROUND: none; HEIGHT: 28px; LINE-HEIGHT: 28px; }
#channelList .BoxCont .txtList li .date { COLOR: #ccc; }
#channelList .BoxCont .txtList li .node { WIDTH: 110px; TEXT-ALIGN: center; }
#channelList .BoxCont .txtList li a { BACKGROUND: url(../images/icon.png) no-repeat 0px 5px; PADDING-LEFT: 10px; OVERFLOW: hidden; }
#channelList .BoxCont .txtList li a:hover { COLOR: #f00; TEXT-DECORATION: underline; }

/* 侧栏 通用 */
.Box { MARGIN-BOTTOM: 7px; BACKGROUND: #fafeff; BORDER: 1px solid #D6E1CE; }
.Box h3 { HEIGHT: 30px; LINE-HEIGHT: 30px; FONT-SIZE: 12px; COLOR: #2E7673; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #D6E1CE; BACKGROUND-COLOR: #D5E3DC; }
.Box h3 span { PADDING-LEFT: 25px; FLOAT: left; BACKGROUND: url(../images/icon4.gif) 10px no-repeat; }
.BoxCont { OVERFLOW: hidden; }
/* 栏目导航 */
#navclass { }
#navclass .urlList { MARGIN: 5px 0 0px 10px; }
#navclass .urlList li { HEIGHT: 30px; LINE-HEIGHT: 30px; WIDTH: 130px; FLOAT: left; TEXT-INDENT: 16px; OVERFLOW: hidden; }
#navclass .urlList li a { DISPLAY: block; BACKGROUND: url(../images/ico_1.gif) 2px 10px no-repeat; }
#navclass .urlList li a:hover { BACKGROUND-IMAGE: url(../images/ico_2.gif); }
/* 侧栏 文字列表 */
#CommNews {  }
#CommNews .txtList { MARGIN: 5px 0 0px 10px;}
#CommNews .txtList li { BACKGROUND: url(../images/icon.png) no-repeat 0px 11px; PADDING-LEFT: 10px; PADDING-RIGHT:5px; HEIGHT: 24px; LINE-HEIGHT: 24px; display:block;}
#CommNews .txtList li a { COLOR: #19463D; }
#CommNews .txtList li a:hover { COLOR: #f00; }
/* 侧栏 图文列表 */
#PicNews { }
#PicNews .pictxtList { MARGIN: 0px 0px 0px 0px; }
#PicNews .pictxtList li { MARGIN: 0px; WIDTH: 267px;  OVERFLOW: hidden; PADDING:8px 6px 8px 6px; }
#PicNews .pictxtList li:hover { BACKGROUND-COLOR: #E2F5F4; }
#PicNews .pictxtList li h2 { MARGIN:0px; PADDING:0px; WIDTH: 267px; HEIGHT: 20px; LINE-HEIGHT: 20px; OVERFLOW: hidden; FONT-SIZE: 12px; FONT-WEIGHT: bold; MARGIN-BOTTOM:4px; MARGIN-TOP:4px; }
#PicNews .pictxtList li h2 a{ COLOR: #19463D; }
#PicNews .pictxtList li p { TEXT-INDENT: 2em; LINE-HEIGHT: 20px; }
#PicNews .pictxtList li img { MARGIN-RIGHT: 8px; WIDTH: 148px; HEIGHT: 100px; }
#PicNews .pictxtList li p a { COLOR: #19463D; }
#PicNews .pictxtList li p a:hover { COLOR: #f00; }

#ClKeShi { WIDTH: 275px; MARGIN: 0 auto; PADDING: 4x; }
#ClKeShi .Dept { PADDING: 2px; }
#ClKeShi .Dept h6 { HEIGHT: 25px; LINE-HEIGHT: 25px; FONT-SIZE: 12px; PADDING-LEFT: 18px; COLOR: #2F6D6A; BACKGROUND: url(../images/icon.png) no-repeat 0px -355px; }
#ClKeShi .Dept h6 a { FONT-WEIGHT: bold; COLOR: #2F6D6A; }
#ClKeShi .Dept .NavDeptInList { LINE-HEIGHT: 22px; OVERFLOW: hidden; }
#ClKeShi .Dept .NavDeptInList a { COLOR: #333333; MARGIN: 5px 10px 0px 0; FLOAT: left; WHITE-SPACE: nowrap; DISPLAY: inline; FONT-SIZE: 12px; }
/* 新闻列表列表 */
.Newslist { OVERFLOW: visible; }
.Newslist h2 { MARGIN: 0 0 10px 0; HEIGHT: 35px; LINE-HEIGHT: 35px; PADDING-LEFT: 20px; COLOR: #336666; FONT-SIZE: 16px; FONT-WEIGHT: bold; }
.Newslist .list { WIDTH: 660px; MARGIN: 0 auto; MARGIN-TOP: 10px; MARGIN-BOTTOM: 10px; PADDING-BOTTOM: 10px; }
.Newslist .list ul li { HEIGHT: 24px; LINE-HEIGHT: 24px; LIST-STYLE: none; PADDING-LEFT: 20px; BACKGROUND: url(../images/icon5.gif) 5px no-repeat; }
.Newslist .list ul li a { FLOAT: left; }
.Newslist .list ul li span { FLOAT: right; MARGIN-RIGHT: 10px; COLOR: #999; }
/*图片列表样式*/
.picList { CLEAR: both; OVERFLOW: hidden; }
.picList li { FLOAT: left; DISPLAY: inline; WIDTH: 160px; MARGIN: 0 5px; }
.picList li .pe_u_thumb { TEXT-ALIGN: center; }
.picList li .pe_u_thumb a img { PADDING: 1px; BORDER: 1px solid #CAE2DC; BACKGROUND: #fff; WIDTH: 152px; HEIGHT: 102px; }
.picList li .pe_u_thumb a:hover img { BORDER: 1px solid #2F716F; }
.picList li .pe_u_thumb_title { TEXT-ALIGN: center; MARGIN: 3px 0; LINE-HEIGHT: 22px; HEIGHT: 22px; WIDTH: 160px; OVERFLOW: hidden; }

.picList_ldbz { CLEAR: both; OVERFLOW: hidden; }
.picList_ldbz li { FLOAT: left; DISPLAY: inline; WIDTH: 160px; MARGIN: 0 5px; }
.picList_ldbz li .pe_u_thumb { TEXT-ALIGN: center; }
.picList_ldbz li .pe_u_thumb a img { PADDING: 1px; BORDER: 1px solid #CAE2DC; BACKGROUND: #fff; WIDTH: 102px; HEIGHT: 142px; }
.picList_ldbz li .pe_u_thumb a:hover img { BORDER: 1px solid #2F716F; }
.picList_ldbz li .pe_u_thumb_title { TEXT-ALIGN: center; MARGIN: 3px 0; LINE-HEIGHT: 22px; HEIGHT: 22px; WIDTH: 160px; OVERFLOW: hidden; }











/*文章详情样式*/
.pagebox { FONT-SIZE: 12px; LINE-HEIGHT: 200%; FONT-WEIGHT: normal; }
.pageInfo { PADDING: 0 15px; FONT-SIZE: 14px; LINE-HEIGHT: 1.8em; COLOR: #444; }

.pageInfo img { MAX-WIDTH: 600px; HEIGHT: auto; WIDTH: expression(this.width > 600 ? "600px" : this.width); }

.pageInfo p { MARGIN: 10px 0; TEXT-INDENT: 2em; FONT-SIZE: 14px; }
.pageInfo div { MARGIN: 10px 0; TEXT-INDENT: 2em; FONT-SIZE: 14px; }
.pageInfo h1 { FONT-SIZE: 16px; TEXT-ALIGN: center; HEIGHT: 35px; LINE-HEIGHT: 35px; COLOR: #259A92; }
.pageInfo .note { COLOR: #999; FONT-SIZE: 12px; LINE-HEIGHT: 30px; TEXT-ALIGN: center; HEIGHT: 30px; MARGIN-TOP: 5px; }
/*文章详情下面相关新闻*/
.xgnews { WIDTH: 655px; MARGIN: 0 auto; FONT-SIZE: 12px; MARGIN-BOTTOM: 10px; }
.xgnews .boxContet1 { WIDTH: 320px; MARGIN: 0 auto; MARGIN-TOP: 5px; FLOAT: left; MARGIN-BOTTOM: 5px; }
.xgnews .boxContet1 h2 { HEIGHT: 28px; LINE-HEIGHT: 28px; FONT-SIZE: 14px; BORDER-BOTTOM-STYLE: solid; BORDER-BOTTOM-WIDTH: 1px; BORDER-BOTTOM-COLOR: #C0C0C0; COLOR: #333333; }
.xgnews .boxContet1 .txtList1 { MARGIN: 5px 0 0px 5px; }
.xgnews .boxContet1 .txtList1 li { LIST-STYLE: none; BACKGROUND: url(../images/icon.png) no-repeat 0px 11px; HEIGHT: 24px; LINE-HEIGHT: 24px; OVERFLOW: hidden; }
.xgnews .boxContet1 .txtList1 li a { COLOR: #19463D; }
.xgnews .boxContet1 .txtList1 li a:hover { COLOR: #f00; }


/*分页样式 - start*/
.pager { CLEAR: both; HEIGHT: 30px; LINE-HEIGHT: 30px; TEXT-ALIGN: center; }
.page_css { }
.page_css a { PADDING: 4px 6px; BORDER: solid 1px #ddd; BACKGROUND: #fff; TEXT-DECORATION: none; MARGIN-RIGHT: 3px; MARGIN-LEFT: 3px; }
.page_css a:visited { PADDING: 4px 6px; BORDER: solid 1px #ddd; BACKGROUND: #fff; TEXT-DECORATION: none; }
.page_css a:hover { COLOR: #fff; BACKGROUND: #0A8EE2; BORDER-COLOR: #0A8EE2; TEXT-DECORATION: none; }
.page_css .nowpage { COLOR: #0A8EE2; PADDING: 4px 6px; FONT-WEIGHT: bold; BORDER: none; }
/*分页样式 - end*/

/*----------专题网站、友情链接----------*/
.titleBar { BACKGROUND: url(../images/title_6.gif); HEIGHT: 30px; LINE-HEIGHT: 30px; }
.titleBar h2 { PADDING-LEFT: 10px; FONT-SIZE: 14px; COLOR: #009999; }
.projectSite { WIDTH: 978px; MARGIN: 0 auto; MARGIN-TOP: 10px; BORDER: 1px solid #e2e2e4; }
.projectSite .txtList { WIDTH: 960px; MARGIN: 0 auto; LINE-HEIGHT: 24px; MARGIN: 5px; }
.projectSite .txtList a { MARGIN-RIGHT: 15px; }
.Links { WIDTH: 978px; MARGIN: 0 auto; MARGIN-TOP: 10px; BORDER: 1px solid #e2e2e4; }
.Links .txtList { WIDTH: 960px; MARGIN: 0 auto; LINE-HEIGHT: 24px; MARGIN: 5px; }
.Links .txtList a { MARGIN-RIGHT: 15px; }
/*----------底部----------*/
.footer { MARGIN: 10px auto auto auto; WIDTH: 980px; PADDING: 8px 0 10px 0; BORDER-TOP: 1px solid #EEEEEE; BORDER-TOP-COLOR: #CCCCCC; }
.footer .foot_nav { FONT-FAMILY: "宋体"; }
.footer p { TEXT-ALIGN: center; LINE-HEIGHT: 21px; COLOR: #333333; FONT-SIZE: 12px; }
.footer a { FONT-SIZE: 12px; }
.footer a:link { COLOR: #333333; TEXT-DECORATION: none; }
.footer a:visited { COLOR: #333333; TEXT-DECORATION: none; }
.footer a:hover { COLOR: #000; TEXT-DECORATION: underline; }
.footer a:active { COLOR: #333333; }

/*院长信箱*/
.yzxxbtn { WIDTH: 80px; HEIGHT: 26px; BORDER: 1px solid #DBDBDB; PADDING: 2px; COLOR: #FFFFFF; BACKGROUND-COLOR: #2D8A82; FONT-WEIGHT: bold; FONT-STYLE: 12; FONT-FAMILY: 宋体; }
.yzxxinput { BORDER: 1px solid #DBDBDB; PADDING: 2px; COLOR: #333333; }
.yzxx { WIDTH: 100%; HEIGHT: auto; }
.yzxx td { PADDING: 0.5em; FONT-SIZE: 12px; }
